Upstream information

CVE-2014-3567 at MITRE

Description

Memory leak in the tls_decrypt_ticket function in t1_lib.c in OpenSSL before 0.9.8zc, 1.0.0 before 1.0.0o, and 1.0.1 before 1.0.1j allows remote attackers to cause a denial of service (memory consumption) via a crafted session ticket that triggers an integrity-check failure.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.1
Vector AV:N/AC:M/Au:N/C:N/I:N/A:C
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Complete
SUSE Bugzilla entries: 877506 [VERIFIED / INVALID], 901277, 902912, 903690, 903692, 905106

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
Patchnames:
sledsp3-libopenssl-devel
SUSE Linux Enterprise Desktop 12
  • compat-openssl098 >= 0.9.8j-66.3
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • openssl >= 1.0.1i-9.3
Patchnames:
SUSE-SLE-DESKTOP-12-2014-83
SUSE-SLE-DESKTOP-12-2014-84
SUSE Linux Enterprise Desktop 12 SP1
  • libopenssl0_9_8 >= 0.9.8j-81.1
  • libopenssl0_9_8-32bit >= 0.9.8j-81.1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • openssl >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl1_0_0
SUSE Linux Enterprise Desktop 12 SP2
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP3
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-105.1
  • libopenssl0_9_8-32bit >= 0.9.8j-105.1
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • openssl >= 1.0.2j-59.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl-devel
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl0_9_8
SUSE Linux Enterprise Module for Basesystem 15
  • libopenssl-1_1-devel >= 1.1.0h-2.3
  • libopenssl-devel >= 1.1.0h-1.11
  • libopenssl1_1 >= 1.1.0h-2.3
  • libopenssl1_1-32bit >= 1.1.0h-2.3
  • libopenssl1_1-hmac >= 1.1.0h-2.3
  • libopenssl1_1-hmac-32bit >= 1.1.0h-2.3
  • openssl >= 1.1.0h-1.11
  • openssl-1_1 >= 1.1.0h-2.3
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libopenssl-1_1-devel
SUSE Linux Enterprise Module for Basesystem 15 GA libopenssl-devel
SUSE Linux Enterprise Module for Legacy Software 12
  • compat-openssl098 >= 0.9.8j-66.3
  • libopenssl0_9_8 >= 0.9.8j-66.3
  • libopenssl0_9_8-32bit >= 0.9.8j-66.3
Patchnames:
SUSE-SLE-Module-Legacy-12-2014-83
SUSE Linux Enterprise Module for Legacy Software 15
  • libopenssl-1_0_0-devel >= 1.0.2n-1.32
  • libopenssl1_0_0 >= 1.0.2n-1.32
  • openssl-1_0_0 >= 1.0.2n-1.32
Patchnames:
SUSE Linux Enterprise Module for Legacy Software 15 GA libopenssl-1_0_0-devel
SUSE Linux Enterprise Server 11 SP1-LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp1-libopenssl-devel
SUSE Linux Enterprise Server 11 SP2-LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp2-libopenssl-devel
SUSE Linux Enterprise Server 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp3-libopenssl-devel
SUSE Linux Enterprise Server 11 SP4
  • libopenssl0_9_8 >= 0.9.8j-0.70.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.70.1
  • openssl >= 0.9.8j-0.70.1
  • openssl-doc >= 0.9.8j-0.70.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA libopenssl0_9_8
SUSE Linux Enterprise Server 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.22.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Patchnames:
secsp3-libopenssl1-devel
SUSE Linux Enterprise Server 12
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-9.3
  • openssl >= 1.0.1i-9.3
  • openssl-doc >= 1.0.1i-9.3
Patchnames:
SUSE-SLE-SERVER-12-2014-84
SUSE Linux Enterprise Server 12 SP1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-34.1
  • openssl >= 1.0.1i-34.1
  • openssl-doc >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA libopenssl1_0_0
SUSE Linux Enterprise Server 12 SP2
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Server 12 SP3
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-59.1
  • openssl >= 1.0.2j-59.1
  • openssl-doc >= 1.0.2j-59.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA libopenssl-devel
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Server for SAP Applications 11 SP1-LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp1-libopenssl-devel
SUSE Linux Enterprise Server for SAP Applications 11 SP2-LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp2-libopenssl-devel
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp3-libopenssl-devel
SUSE Linux Enterprise Server for SAP Applications 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.22.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Patchnames:
secsp3-libopenssl1-devel
SUSE Linux Enterprise Server for SAP Applications 12
  • libopenssl1_0_0 >= 1.0.1i-9.3
  • libopenssl1_0_0-32bit >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac >= 1.0.1i-9.3
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-9.3
  • openssl >= 1.0.1i-9.3
  • openssl-doc >= 1.0.1i-9.3
Patchnames:
SUSE-SLE-SERVER-12-2014-84
SUSE Linux Enterprise Server for VMWare 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
slessp3-libopenssl-devel
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libopenssl-devel >= 0.9.8j-0.66.1
Patchnames:
sdksp3-libopenssl-devel
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libopenssl-devel >= 0.9.8j-0.70.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12
  • libopenssl-devel >= 1.0.1i-9.3
  • openssl >= 1.0.1i-9.3
Patchnames:
SUSE-SLE-SDK-12-2014-84
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libopenssl-devel >= 1.0.1i-34.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libopenssl-devel >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libopenssl-devel >= 1.0.2j-59.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel
SUSE Manager 1.7
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Patchnames:
sleman17sp2-libopenssl-devel
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.66.1
Patchnames:
slestso13-libopenssl-devel
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • openssl >= 0.9.8a-18.86.3
  • openssl-devel >= 0.9.8a-18.86.3
  • openssl-doc >= 0.9.8a-18.86.3
Builds
ZYPP Patch Nr: 8982
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • openssl >= 0.9.8a-18.86.3
  • openssl-32bit >= 0.9.8a-18.86.3
  • openssl-devel >= 0.9.8a-18.86.3
  • openssl-devel-32bit >= 0.9.8a-18.86.3
  • openssl-doc >= 0.9.8a-18.86.3
Builds
ZYPP Patch Nr: 8982
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9927
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9927
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9928
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libopenssl-devel >= 0.9.8j-0.66.1
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9928
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Builds
SAT Patch Nr: 9904
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Builds
SAT Patch Nr: 9904
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.22.1
  • libopenssl1_0_0 >= 1.0.1g-0.22.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.22.1
  • openssl1-doc >= 1.0.1g-0.22.1
Builds
SAT Patch Nr: 9904
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libopenssl-devel >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Linux Enterprise Server 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9915
SUSE Manager 1.7 for SLE 11 SP2
  • libopenssl0_9_8 >= 0.9.8j-0.66.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.66.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.66.1
  • openssl >= 0.9.8j-0.66.1
  • openssl-doc >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9908
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.66.1
Builds
SAT Patch Nr: 9908
openSUSE 13.1
  • libopenssl-devel >= 1.0.1j-11.56.1
  • libopenssl-devel-32bit >= 1.0.1j-11.56.1
  • libopenssl1_0_0 >= 1.0.1j-11.56.1
  • libopenssl1_0_0-32bit >= 1.0.1j-11.56.1
  • libopenssl1_0_0-debuginfo >= 1.0.1j-11.56.1
  • libopenssl1_0_0-debuginfo-32bit >= 1.0.1j-11.56.1
  • openssl >= 1.0.1j-11.56.1
  • openssl-debuginfo >= 1.0.1j-11.56.1
  • openssl-debugsource >= 1.0.1j-11.56.1
  • openssl-doc >= 1.0.1j-11.56.1
Patchnames:
openSUSE-2014-605
openSUSE Leap 15.0
  • libopenssl1_0_0 >= 1.0.2n-lp150.1.25
  • libopenssl1_1 >= 1.1.0h-lp150.2.1
  • libopenssl1_1-32bit >= 1.1.0h-lp150.2.1
  • openssl >= 1.1.0h-lp150.1.1
  • openssl-1_1 >= 1.1.0h-lp150.2.1
Patchnames:
openSUSE Leap 15.0 GA libopenssl1_0_0
openSUSE Leap 15.0 GA libopenssl1_1
openSUSE Leap 15.0 GA openssl
openSUSE Leap 42.1
  • libopenssl-devel >= 1.0.1i-4.1
  • libopenssl0_9_8 >= 0.9.8zh-14.1
  • libopenssl0_9_8-32bit >= 0.9.8zh-14.1
  • libopenssl0_9_8-debuginfo >= 0.9.8zh-14.1
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8zh-14.1
  • libopenssl0_9_8-debugsource >= 0.9.8zh-14.1
  • libopenssl1_0_0 >= 1.0.1i-4.1
  • libopenssl1_0_0-32bit >= 1.0.1i-4.1
  • openssl >= 1.0.1i-4.1
Patchnames:
openSUSE Leap 42.1 GA libopenssl-devel
openSUSE-2016-294
openSUSE Leap 42.2
  • libopenssl-devel >= 1.0.2j-2.2
  • libopenssl1_0_0 >= 1.0.2j-2.2
  • libopenssl1_0_0-32bit >= 1.0.2j-2.2
  • openssl >= 1.0.2j-2.2
Patchnames:
openSUSE Leap 42.2 GA libopenssl-devel
openSUSE Leap 42.3
  • libopenssl-devel >= 1.0.2j-7.3
  • libopenssl1_0_0 >= 1.0.2j-7.3
  • libopenssl1_0_0-32bit >= 1.0.2j-7.3
  • openssl >= 1.0.2j-7.3
Patchnames:
openSUSE Leap 42.3 GA libopenssl-devel
openSUSE Tumbleweed
  • libopenssl-devel >= 1.0.2j-2.2
  • libopenssl-devel-32bit >= 1.0.2j-2.2
  • libopenssl1_0_0 >= 1.0.2j-2.2
  • libopenssl1_0_0-32bit >= 1.0.2j-2.2
  • libopenssl1_0_0-hmac >= 1.0.2j-2.2
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-2.2
  • libopenssl1_0_0-steam >= 1.0.2h-4.1
  • libopenssl1_0_0-steam-32bit >= 1.0.2h-4.1
  • openssl >= 1.0.2j-2.2
  • openssl-doc >= 1.0.2j-2.2
Patchnames:
openSUSE Tumbleweed GA libopenssl-devel
openSUSE Tumbleweed GA libopenssl1_0_0-steam


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 10 SP3 libxml2 Already fixed
SUSE Linux Enterprise Desktop 11 SP1 libxml2 Already fixed
SUSE Linux Enterprise Desktop 11 SP3 libxml2 Already fixed
SUSE Linux Enterprise Desktop 12 SP1 libxml2 Released
SUSE Linux Enterprise SDK 11 SP1 libxml2 Already fixed
SUSE Linux Enterprise SDK 11 SP3 libxml2 Already fixed
SUSE Linux Enterprise SDK 12 SP1 libxml2 Released
SUSE Linux Enterprise Server 10 SP3 libxml2 Already fixed
SUSE Linux Enterprise Server 11 SP1 libxml2 Already fixed
SUSE Linux Enterprise Server 11 SP1 LTSS libxml2 Already fixed
SUSE Linux Enterprise Server 11 SP3 libxml2 Already fixed
SUSE Linux Enterprise Server 12 SP1 libxml2 Released
SUSE Linux Enterprise Server for SAP AIO 11 SP1 libxml2 Already fixed
SUSE Linux Enterprise Server for VMWare 11 SP3 libxml2 Already fixed